.sqlist{display:flex;justify-content:center;list-style:none;padding-left:0}
.sqlist li{overflow:hidden;padding:0 1px}
.sqlist li .item{height:5.8rem;clip-path:polygon(0 5%,100% 0,100% 100%,0 95%);transition:.3s;position:relative}
.sqlist li .item .tit{position:absolute;left:0;height:100%;bottom:0;z-index:4;display:flex;align-items:center;flex-direction:column;width:2.4rem;transition:.3s;padding-top:1.2rem}
.sqlist li .item .tit img{height:.48rem}
.sqlist li .item .tit h4{font-size:.3rem;text-align:center;margin-top:.2rem;font-weight:400;color:#fff;writing-mode:vertical-lr;letter-spacing:.1em}
.sqlist li .item .img{opacity:0;-webkit-mask-image:linear-gradient(90deg,transparent,#000);mask-image:linear-gradient(90deg,transparent,#000)}
.sqlist li:first-child .item{background:#013f83}
.sqlist li:nth-child(2) .item{background:#6262b6}
.sqlist li:nth-child(3) .item{background:#43a5db}
.sqlist li:nth-child(4) .item{background:#03af99}
.sqlist li .item a{position:absolute;top:0;bottom:0;left:0;width:100%}
.sqlist li:nth-child(2n) .item{clip-path:polygon(0 0,100% 5%,100% 95%,0 100%)}
@media (min-width:993px){.sqlist li{width:2.4rem}
.sqlist li .item,.sqlist li .item .img{height:5.8rem}
.sqlist li:first-child{width:8.4rem}
.sqlist li.on .item{clip-path:polygon(0 0,100% 0,100% 100%,0 100%)}
.sqlist li.on .item .img{opacity:.5}
.sqlist li.on .item .tit{width:1.8rem}
}
@media (max-width:992px){.sqlist li .item .tit,.sqlist li.on .item .tit{width:100%}
.sqlist li{width:25%}
.sqlist li .item,.sqlist li .item .img{height:50vw}
.sqlist li .item .tit h4{font-size:.3rem}
.sqlist li .item .tit img{height:.58rem}
.sqlist li .item .img{opacity:.2}
}
@media (max-width:576px){.sqlist li .item,.sqlist li .item .img{height:75vw}
}
.nyjob{background:0 0;padding-bottom:0}
.nyjb-1{padding:.2rem 0 1.9rem;background:url(/images/0826/a1bg.png) no-repeat 100% 100%;background-size:5.31rem auto}
.nyjb-2{background:url(/images/0826/b1bg-.png) no-repeat top;background-size:100% 100%;padding-top:1.1rem;margin-top:-1rem}
.nyjb-2 .slide-2p,.nyjb-2 .wp{align-items:flex-start}
.nyjb-2 .slide-2p{width:12.4rem}
.nyjb-2 .slide-2p .swiper-slide{height:1.9rem;padding:.2rem .1rem .2rem 0}
.nyjb-2 .slide-2p .swiper-slide .item{height:100%}
.nyjb-2 .slide-2p .swiper-slide .item h4{font-size:.22rem;color:#121e4f;line-height:1.4em;flex:1;transition:.3s}
.nyjb-2 .slide-2p .swiper-slide .item time{color:#079c89;padding-right:.2rem;margin-right:.2rem;border-right:1px solid #ddd;transition:.3s}
.nyjb-2 .slide-2p .swiper-slide .item time span{font-size:.28rem;display:block;line-height:1em}
.nyjb-2 .slide-2p .swiper-slide .item a{display:flex;align-items:center;background:#fff;border-radius:.1rem;padding:.25rem .3rem;height:100%;transition:.3s}
.nyjb-3{padding-bottom:1rem;background:url(/images/0826/c1bg.png) no-repeat 0 100%;background-size:6.41rem auto}
.nyjb-3 .list{padding:0 .5rem;margin-bottom:.8rem}
.nyjb-3 .list li{height:2.2rem;width:calc(25% - .1rem);margin:-1.2rem .05rem 0;position:relative;z-index:5;text-align:center}
.nyjb-3 .list li a{display:flex;justify-content:center;flex-direction:column;align-items:center;height:100%}
.nyjb-3 .list li:first-child{background:#0452b3}
.nyjb-3 .list li:nth-child(2){background:#03af99}
.nyjb-3 .list li:nth-child(3){background:#6262b6}
.nyjb-3 .list li:nth-child(4){background:#43a5db}
.nyjb-3 .list li img{height:.5rem}
.nyjb-3 .list li p{font-size:.24rem;margin-top:.15rem;color:#fff}
.nyjb-4{background:#f9f9f9;padding:.6rem 0 .8rem}
.nyjb-4 .list{margin-bottom:.2rem}
.nyjb-4 .list li{width:calc(50% - .2rem);margin-bottom:.4rem}
.nyjb-4 .list li .q{line-height:.4rem;background:url(/images/0826/q.png) no-repeat 0 0;background-size:auto .4rem;padding-left:.55rem;font-size:.22rem;color:#121e4f;margin-bottom:.2rem}
.nyjb-4 .list li .a{line-height:1.5em;background:url(/images/0826/a.png) no-repeat 0 0;background-size:auto .4rem;padding-left:.55rem;font-size:.2rem;color:#121e4f;min-height:.4rem}
.nyjb-4 .list li a{height:1.86rem;background:#fff;border-radius:.1rem;display:block;box-shadow:0 .1rem .15rem rgba(0,0,0,.05);padding:.3rem .45rem;transition:.3s}
@media (min-width:993px){.nyjb-2 .slide-2p .swiper-slide .item:hover a{background:#079c89;color:#fff;box-shadow:.07rem .07rem 0 #fff}
.nyjb-2 .slide-2p .swiper-slide .item:hover h4{color:#fff}
.nyjb-2 .slide-2p .swiper-slide .item:hover time{color:#fff;border-right-color:hsla(0,0%,100%,.2)}
.nyjb-4 .list li a:hover{box-shadow:0 .15rem .25rem rgba(0,0,0,.1)}
.nyjb-2 .tit .umore{margin-top:2rem}
.nyjb-2 .tit{padding-top:1.2rem}
.nyjb-2 .slide-2a{height:5.7rem;width:48%;margin-top:.6rem;-webkit-mask-image:linear-gradient(0deg,transparent,#000 33%);mask-image:linear-gradient(0deg,transparent,#000 33%)}
.nyjb-2 .slide-2b{height:7.6rem;width:48%;-webkit-mask-image:linear-gradient(0deg,transparent,#000 50%);mask-image:linear-gradient(0deg,transparent,#000 50%)}
}
@media (max-width:992px){.nyjb-2 .slide-2b{display:none}
.nyjb-2 .slide-2a,.nyjb-2 .slide-2p{width:100%}
.nyjb-2{background-size:100% auto}
.nyjb-2 .tit{display:flex;align-items:center;justify-content:space-between;width:100%}
.nyjb-2 .slide-2p .swiper-slide .item a{box-shadow:0 .1rem .15rem rgba(0,0,0,.05)}
.slide-2a{margin-bottom:.6rem}
.slide-2a .swiper-wrapper{display:block}
.nyjb-2 .slide-2p .swiper-slide{height:auto}
.slide-2a .swiper-slide:nth-child(n+5){display:none}
.nyjb-4 .list li{width:100%}
.nyjb-4 .list li .q{font-size:.26rem}
.nyjb-4 .list li .a{font-size:.24rem}
.nyjb-4 .list li a{height:auto}
.nyjb-2 .slide-2p .swiper-slide .item h4{font-size:.26rem}
.nyjb-2 .slide-2p .swiper-slide .item time span{font-size:.36rem}
.nyjb-1,.nyjb-3{background-size:50% auto}
}
@media (max-width:587px){.nyjb-4 .list li a{padding:.4rem}
.nyjb-4 .list li .q{font-size:.28rem}
.nyjb-4 .list li .a{font-size:.26rem;-webkit-line-clamp:5}
.nyjb-3 .list li{margin-top:-.2rem}
.nyjb-3 .list{padding:0 .2rem}
.nyjb-2 .slide-2p .swiper-slide .item a{padding:.36rem}
.nyjb-2 .slide-2p .swiper-slide .item h4{font-size:.28rem}
.nyjb-2{padding-top:.8rem}
}
